#!/bin/bash

SOURCEPATH=../source/

for i in "$SOURCEPATH"/*.cpp
do
    include-what-you-use -D DEBUG -D VERBOSE -std=c++20 -Wall "$i"
    read -r -p "Presiona cualquier tecla para continuar..."
    clear
done
